MHcTpymeHTbI pa3paboTuunka Tormozit ana 1C - Bug #923034

UcnpaBneHa BHeceHHas B 5.83 owmnbka komnunsauumn moayna mpOowmm Ha 8.3.10 n Hmxe
2021-03-17 06:29 PM - Cepreii CTapbix

Status: Closed Start date: 2021-03-14
Priority: High Due date:

Assignee: % Done: 0%
Category: Mpoyee Estimated time: 0.00 hour
Sprint/Milestone: 5.83.1

Description

http://devtool1c.ucoz.ru/forum/2-1539-1

{BuemnggObpaborka.upObumusi. MonynsO6vexTa (29462, 3) } : llepemennad He omnpepnenena (UcTopudlaHHBX)
<<?>>UcTopugllaHHbix . YCTaHOBUTbHacTpouku (O6bex TMI,, HacTpoukulcTopuu) ;

History

#1 - 2021-03-17 06:30 PM - Ceprewn Ctapbix

- Subject changed from Ucnpasenera eHeceHHasi 8 5.83 owubka komnunsyuu modyns upObwuli Ha 8.3.11 u Huxe to VicnpasneHa eHeceHHasi 8 5.83
owubka komnunayuu mModyns upObuwul Ha 8.3.10 u Huxe

#2 -2021-03-18 11:28 AM - Cepren Ctapbix
- Priority changed from Normal to High
